El 80% de los usuarios de Internet es vulnerable a fallas por falta de actualizaciones

La empresa de seguridad informática Qualys ha presentado un informe a través del cual se revela que de cada 5 usuarios de Internet, 4 están vulnerables a fallos del sistema provocados por la falta de actualizaciones en sus navegadores o en los plugins que a ellos le instalan.

El problema consiste en que como todos sabemos, en cada nueva versión de una aplicación, programa o plugin, los desarrolladores se encargan de detectar vulnerabilidades o fallos en la seguridad, de modo que sean corregidos y los usuarios puedan estar más tranquilos, por lo cual, de no ejecutarse la actualización, estos cambios no se producen.

Además de esto, Qualys también brinda un interesante gráfico de barras en el que se reflejan las aplicaciones que más afectan a los usuarios en caso de estar desactualizadas, ocupando el primer lugar el ya conocido por todos plugin Java.

Lo más curioso del caso, es que muchas de estas aplicaciones que aparecen en el listado, ofrecen al usuario la posibilidad de actualizarse de forma automática, o al menos sugieren actualizar cada vez que hay una nueva versión, por lo cual no es un descuido sino más bien una falta de interés por parte de los usuarios, quienes tendrían que darse cuenta lo importante que es usar las mejores versiones de los programas.

Fuente: UsuarioCompulsivo

Loading Facebook Comments ...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *